
PPI Board - Decision #359

Implement a online voting mecanism for permanent delegates of PPI Members

09/10/2016 12:10 PM - Guillaume Saouli

Status: Closed Start date: 09/10/2016

Priority: Normal Due date:  

Assignee: Guillaume Saouli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 11.09.2016   

Description

During the communication plan decision making process, a delignation between policy statement and action statement was decided.

Whereby policy statements would need the support of the delegates of the PPI Members.

It is clear that the voting is the final step in a position or policy development. The debate and contributions to a motion/initiative needs

be carried prior to the voting period.

Redmine has been configured so that it can keep track of votes by delegates.

In order to implement the provision XI.4 of PPI Statute ( http://int.piratenpartei.de/Statutes#XI._Voting ) and support the above

decision of the board to call upon the constituants of the PPI, a set of permanent delegates has to be appointed by each member, in

order to have an effective voting system.

The board decides to implement a transitional voting system in order to effectively support XI.3 of PPI Statute

Subtasks:

Decision # 360: transitional voting mecanism for permanent delegates of PPI Members Closed

Decision # 361: transitional online voting process for permanent delegates of PPI Members Closed

History

#1 - 09/10/2016 12:59 PM - Guillaume Saouli

- Description updated

#2 - 11/05/2016 06:27 AM - Guillaume Saouli

- Status changed from New to Closed

Was approved unanymously
